@charset "utf-8";
/* CSS Document */
.diversity_detail h1,
.diversity_detail h1 p {
	margin-top: 0;
}
/* img */
.t18-middle-split .t18-img-right img {
	max-width: 355px;
}
.t18-img-right > figure{
	margin-bottom: 20px;
}
.t18-img-right > figure > img{
	margin-bottom: 0px;
}
@media screen and (max-width: 750px) {
	.t18-middle-split .t18-img-right {
		width: 100%;
	}
	.t18-middle-split .t18-img-right img {
		max-width: 100%;
		width: 100%;
		/*height: 400px;*/ /*仮*/
	}
}

/*--- index.html ---*/

.diversity_message {
	margin: 0 auto;
	width: 773px;
}
.txt_biz-udgo_l {
  	font-family: "BIZ UDGothic", sans-serif;
  	font-weight: bold;
  	font-style: normal;
  	text-align: center;
  	letter-spacing: 1.5px;
	font-size: 24px;
	line-height: 1.5;
    margin: 40px 0;
	color: #555;
}
.txt_biz-udgo_m {
  	font-family: "BIZ UDGothic", sans-serif;
  	font-weight: normal;
  	font-style: normal;
	text-align: left;
    font-size: 16px;
	line-height: 1.8;
    margin: 40px 0;
	color: #555;
}
.diversity-content-block,
.t18-inquiry-bottom-privacy-inner {
	clear: both;
	overflow: hidden;
}
#diversity-pe-employment .t18-middle-rgt-paras {
	margin: 0 auto 20px;
}
#diversity-pe-employment .t18-pl50 {
	padding-left: 80px;
}
#diversity-pe-employment .t18-list-basic1 {
	padding-left: 20px;
}
#diversity-pe-employment .t18-list-basic1 .t18-list-basic1 {
	/* margin-left: -60px; */
	margin-left: -20px;
	margin-bottom: 20px;
	list-style: none;
}
#diversity-pe-employment .t18-list-basic1 .t18-list-basic1 li {
	margin: 0;
}
@media screen and (max-width: 750px) {
.diversity_message {
	width: 100%;
}
.txt_biz-udgo_l {
	font-size: 36px;
}
.txt_biz-udgo_m {
    font-size: 26px;
}
	#diversity-pe-employment .t18-pl50 {
		padding-left: 135px;
	}
	#diversity-pe-employment .t18-list-basic1 {
		padding-left: 40px;
	}
	#diversity-pe-employment .t18-list-basic1 .t18-list-basic1 {
		margin-left: -120px;
		margin-bottom: 20px;
	}
.txt-al_r {
  text-align: right;
	font-size: 24px;
}
}
.diversity_polisy_02 .t18-list-basic1 {
	list-style: none;
	padding-left: 0 !important;
}
.diversity_polisy_02 .t18-list-basic1 li {
	padding-left: 20px;
}
.bn_caption {
	margin-top: 0;
    line-height: .8;
	font-size: 14px;
}

.txt-al_r {
  text-align: right;
}

.diversity_message .t18-company-map {
	margin-inline-start: 0;
	margin-inline-end: 0;
}